html {
  scroll-behavior: smooth;
}

body {
  background: url("/assets/tatakgaro.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.container {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.content-top {
  max-width: 100%;
  margin: auto;
  text-align: center;
  background: rgb(2, 0, 36);
  background: linear-gradient(180deg, rgba(2, 0, 36, 0.7903536414565826) 0%, rgba(121, 9, 9, 0.7595413165266106) 55%);
  padding: 30px;
  border-radius: 10px;
}
.upload-section {
  align-content: center;
}
#result {
  align-content: center;
}

.result-section p {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}
